» Ubuntu » Paketit

Error

two or more packages specified (librdf-ruby raring)